CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: kmd con ben 5 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: DreamReaper con ben 14 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Varioflex con ben 63 Thanks ricevuti nell'ultimo mese

NEWS DAL BLOG:
Visualizzazione dei risultati da 1 a 1 su 1
Discussione:

Problema FlymeTools Flyme 5

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Jun 2016
    Messaggi
    1

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Premetto che questo e' il primo forum in cui scrivo, quindi mi scuso in anticipo per eventuali errori. Comunque, il mio problema e' che, quando cerco di installare Flyme Tools tramite apk, mi viene il seguente errore: "Running process changed. You can install this app in App Store". Piccolo problema io ho la flyme 5 sul mio m2 mini in versione G quindi senza app store. Ho provato ad installarlo tramite apk ma mi dice che e' ancora tutto in cinese e chiude l'app. Mi siete rimasti solo voi AIUTOOOOO!

    Inviato dal mio M2 Mini, utilizzando Androidiani App
    Ultima modifica di Mauro4K; 17-06-16 alle 12:09

  2.  

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy